Skip to end of metadata
Go to start of metadata

Hi all,

we just released a new version of our Oxid 5 Plugin.

New Features

  • Amazon Pay is now PSD2 compatible

Bugfixes

  • Fixed English Translations for Paysafe Methods

A Word on PSD2

At the time of Release, only Amazon Pay requires code changes to be compatible with the upcoming PSD2 regulation. However, you can configure the plugin for optimized conversion when using Credit Cards and 3-D Secure 2.0. For more info see our Remark on docs.payone.comEnsuring Maximum Conversion With 3D Secure 2.0


as usual, you can get it on our Github page: